#menu {
	clear: both; 
	width: 900px; 
	background-color: #fff; 
	margin: 0px 0px 0px 0px;
	position: relative; z-index: 9999999;
	}

/* BEGIN DROP DOWN MENU */

#sddm
{	margin: 0px;
	padding: 0;
	z-index: 30;
	overflow: hidden;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 13px arial;
	font-weight: bold;
	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 2px 15px 2px 0px;
	background: #fff;
	color: #616161;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

#sddm li a:hover
{   color: #66CC00;
	outline: none;
	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0px 0 0 0;
	padding: 0;
	background: #fff;
	border: 1px solid #000;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		font-weight: bold;
		text-decoration: none;		
		background: #fff;
		color: #4B4B4B;		
		font: 12px arial;		
		outline: none;
		}

	#sddm div a:hover
	{	background: #66CC00;
		color: #fff;
		outline: none;
		}
		
		

 /* OLD HOVER COLOUR 393939 */
